# PODNAME: Config::Model::models::LCDd::sed1330
# ABSTRACT:  Configuration class LCDd::sed1330

=encoding utf8

=head1 NAME

Config::Model::models::LCDd::sed1330 - Configuration class LCDd::sed1330

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

generated from LCDd.conf

=head1 Elements

=head2 CellSize

Width x Height of a character cell in pixels legal: 6x7-8x16 I< Optional. Type uniline.  > 

=over 4

=item upstream_default value :

6x10

=back



=head2 ConnectionType

Select what type of connection I< Optional. Type enum. choice: 'classic', 'bitshaker'.  > 

=over 4

=item upstream_default value :

classic

=back



=head2 Port

Port where the LPT is. Common values are 0x278, 0x378 and 0x3BC. I< Optional. Type uniline.  > 

=over 4

=item default value :

0x378

=back



=head2 Type

Type of LCD module (legal: G321D, G121C, G242C, G191D, G2446, SP14Q002)
Note: Currently only tested with G321D & SP14Q002. I< Optional. Type uniline.  > 

=over 4

=item default value :

G321D

=back



=head1 SEE ALSO

=over

=item *

L<cme>

=back

=cut

